/* CSS Document */
body{
padding:0px;
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background:url(body-bg.jpg) repeat-x;
background-color:#000000;
}
.blue{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#CFF0FA;
}
.blue1{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#7496BC;
}
.blue1 a{
text-decoration:none;
color:#7496BC;
}
.blue1 a:hover{
text-decoration:underline;
color:#000000;
}
.blue a{
text-decoration:none;
color:#CFF0FA;
}
.blue a:hover{
text-decoration:underline;
color:#FFA544;
}
.orange{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#FD7A10;
}
.orange1{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FD7A10;
}
.white{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#FFFFFF;
}
.white1{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
}
.black{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#2C2C2C;
}
.box1{
width:77px;
height:20px;
padding:0 0 0 3px;
font-family:Arial, Helvetica, sans-serif;
border:none;
}
.box2{
width:62px;
height:20px;
padding:0 0 0 3px;
font-family:Arial, Helvetica, sans-serif;
border:none;
}
.box3{
width:94px;
height:20px;
padding:0 0 0 3px;
font-family:Arial, Helvetica, sans-serif;
border:none;
}
.box4{
width:87px;
height:20px;
padding:0 0 0 3px;
font-family:Arial, Helvetica, sans-serif;
border:none;
}
.box5{
width:392px;
height:111px;
padding:0 0 0 3px;
font-family:Arial, Helvetica, sans-serif;
border:none;
}
.box{
width:183px;
height:20px;
font-family:Arial, Helvetica, sans-serif;
padding:0 0 0 3px;
border:1px solid #BDBDBB;
}
.floatleft{
padding:0 5px 0 0;
float:left;
}
.red{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#9C2E02;
}
.grey{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#4D6A8D;
}
.grey2{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4D6A8D;
}
.grey2 a{
text-decoration:none;
color:#4D6A8D;
}
.grey2 a:hover{
text-decoration:underline;
color:#000000;
}
.grey1{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#57616D;
}
.nav{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#57616D;
}
.nav ul{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#57616D;
list-style:none;
padding:0px 0 0 0;
margin:0px;
}
.nav ul li{
padding:15px 0 0 40px;
display:block;
background:url(bullet2.jpg) no-repeat 15px 15px;
}
.nav ul li a{
padding:0px;
text-decoration:none;
color:#57616D;
}
.nav ul li a:hover{
padding:0px 0 0 0;
text-decoration:underline;
color:#000000;
}
 .top{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
}
.top a{
text-decoration:none;
color:#ffffff;
}
.top a:hover{
text-decoration:underline;
color:#000000;
}